Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1256104 - Review Request: holtz - Abstract strategy board game collection
Summary: Review Request: holtz - Abstract strategy board game collection
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW FE-GAMESIG
TreeView+ depends on / blocked
 
Reported: 2015-08-24 00:02 UTC by Ben Boeckel
Modified: 2018-02-06 01:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 01:45:09 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2015-08-24 00:02:06 UTC
Spec URL: http://benboeckel.net/packaging/holtz/holtz.spec
SRPM URL: http://benboeckel.net/packaging/holtz/holtz-1.4.0-1.fc24.src.rpm
Description:
Holtz is an implementation of the two player abstract board games Zertz and
Dvonn from the gipf probject (www.gipf.com). It also has two other games called
Relax and Bloks.

* Zertz is about placing and collecting stones, making sacrifices, and a
  continuously shriking board.
* Dvonn is about controlling stacks of stones which can jump on other stacks to
  capture them and keeping contact to the three dvonn stones.
* Relax resembles the game "Take it Easy".
* Bloks is about placing oddly shaped pieces on an increasingly crowded board.

Fedora Account System Username: mathstuf
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=10800610

Comment 1 Jeremy Newton 2016-11-17 23:12:02 UTC
The links gives 404 errors, are you still interested in this review?

Comment 2 Ben Boeckel 2016-12-05 18:41:07 UTC
Yep, still interested; just need to get old reviews moved over to fp.o (been doing it on-demand). I'll hopefully get to moving this over later this week.

Comment 3 Jeremy Newton 2016-12-05 22:35:20 UTC
(In reply to Ben Boeckel from comment #2)
> Yep, still interested; just need to get old reviews moved over to fp.o (been
> doing it on-demand). I'll hopefully get to moving this over later this week.

If you would like, I can review swap with you. I'm working on getting another review request ready that I should have ready this week.

Comment 4 Andrew Toskin 2017-03-06 22:29:16 UTC
What's the status here? More games in Fedora is always a good thing :)

Comment 5 Ben Rosser 2017-08-23 00:43:03 UTC
Hi,

As per the "stalled package reviews" policy [1]: are you still interested in this package? It's been several months since the last comment inquiring after the status; please respond soon if you're still interested in submitting this.

[1] https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_responding

Comment 6 Ben Rosser 2018-02-06 01:45:09 UTC
More than a week has passed, so... I'll close this ticket as a dead review.


Note You need to log in before you can comment on or make changes to this bug.